<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class Tax extends Model
{
    protected $guarded = ['id'];

    protected $table = 'shop_taxes';

    public function price()
    {
        return $this->hasMany(PriceListValue::class, 'id', 'tax_id');
    }
}
